{
	"303000411_0": "Protectors of the Country",
	"303000411_1": "\"We're here.\"",
	"303000411_2": "\"Pardon the intrusion.\"",
	"303000411_3": "\"The Harajuku Hills Ninjas have arrived!\"",
	"303000411_4": "\"Are you seriously talking about movies right now?\"",
	"303000411_5": "\"Uh oh. I need to keep it together. That goes for you too, Kiri-chan.\"",
	"303000411_6": "\"I am eternally grateful for your words of advice.\"",
	"303000411_7": "\"Man, was that some intense training or what...\"",
	"303000411_8": "\"We watched samurai movies for two days straight.\"",
	"303000411_9": "\"At least it taught us a lot about the Edo period.\"",
	"303000411_10": "\"That it did...\"",
	"303000411_11": "\"Our next history test should be a breeze, though.\"",
	"303000411_12": "\"That test is on modern history, Kiri-chan.\"",
	"303000411_13": "\"You mean it's not on the Edo period?!\"",
	"303000411_14": "\"That Guardian course was all kinds of crazy.\"",
	"303000411_15": "\"Tsubasa-san went out of her way to teach us... But then you two fainted in the middle of it.\"",
	"303000411_16": "\"Noise alert! Where are they—?\"",
	"303000411_17": "\"Right in front of us...\"",
	"303000411_18": "\"Hah, we didn't even have to move a muscle. Perfect!\"",
	"303000411_19": "\"Let's do this then!\"",
	"303000411_20": "\"Haah...Haah...\"",
	"303000411_21": "(The Noise appeared. Could that mean...)",
	"303000411_22": "\"They're here, and they look different from before!\"",
	"303000411_23": "\"Steel yourself, Warrior Noise! You'll be Swiss cheese when I'm done with you!\""
}